TestGroup:
    test_group: acc-sm-oleg205-client
    testhost: oleg205-client
    submission: Fri Jan 19 11:55:16 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:18 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 386
            return_code: 0
            error:
        -
            name: test_2
